./* column-main { width: 78%; margin-right: 0;}
.*column-left {width: 18%; margin-left: 2%;}
.*column-main .content {margin-top: 10px; padding: 10px;}
* #banner{width: 100%;}
* #banner h1 {color: #fdbb30; text-shadow: 0 0 4px #333;}
* #banner h3 {color: #ffffff;}
* #banner p {padding: 0;}
* .content-container {background: none;}
* .content {background: none;}
* #email-bar {z-index: 1000; margin-top: -10%;}
* @media all and (max-width: 1600px) {
* #email-bar {z-index: 1000; margin-top: -15%;}
*}
*/